/*------------------------------------------------------ NAPH ------------------------------------------------------*/
.section_content .tsT_plugin .b2b-location.wide .b2b-location-items-container .b2b-location-items.show-details li p {
    margin: 0 !important;
    line-height: 1.5em !important;
}
.b2b-location-items-container * {
    color: #FFF !important;
}
iframe.b2b-location-canvas,
a.b2b-location-get-directions.color_bodylinks,
li.tsAddress,
li.primary.tsi-address,
span.footer-street-address.footer-address,
.b2b-location-basic-info p{
    display: none !important;
}
.b2b-location-basic-info h2:nth-of-type(1):after {
    content: 'Framingham, MA 01701' !important;
    display: block !important;
}
/*-------------------------------------------------- GLOBAL BODY --------------------------------------------------*/
.tsH{
      display: flex !important;
      display: -webkit-flex !important;
      flex-direction:column-reverse !important;
      -webkit-flex-direction:column-reverse !important;
}
.tsH_wrp{
      padding: 0 !important; 
}
.tsD_white *{
    color: #fff !important; 
}
/*----------------------------------------------------- CTA -------------------------------------------------------*/
/*---------------------------------------------------- HEADER --------------------------------------------------*/
@media (min-width: 1025px){
    .tsSC {
        box-shadow: none !important;
    }
    .tsD_dl .tsI {
        height: 85vh !important;
    }
    .tsD_dl .tsI_txt {
        padding-top: 2rem !important;
     }
}
.tsCntct {
    -webkit-flex: 1 0 55% !important;
    -moz-flex: 1 0 55% !important;
    -ms-flex: 1 0 55% !important;
    flex: 1 0 55% !important;
}
.tsSC .social-media-links{
    -webkit-flex: 1 0 45% !important;
    -moz-flex: 1 0 45% !important;
    -ms-flex: 1 0 45% !important;
    flex: 1 0 45% !important;
}
/*----------------------------------------------------- LOGO ------------------------------------------------------*/
.tsH .logo img {
    Padding: .5rem
}
/*-------------------------------------------------- NAVIGATION ---------------------------------------------------*/
@media(max-width: 1024px) and (min-width: 300px){
    .tsM_wrp {
        width: 95% !important;
    }
      section.tsM_sec {
          padding: .2rem !important;
      }
}
/*---------------------------------------------------- BUTTON -----------------------------------------------------*/
x.home .tsI .tsI_btn.btn_1:hover {
    background: #000 !important;
}
/*------------------------------------------------- FONT STYLING --------------------------------------------------*/

/*--------------------------------------------------- CONTENT -----------------------------------------------------*/
.tsD_content2 .item_1 .tsI_wrp { 
      -webkit-backdrop-filter: blur(5px) !important;
      backdrop-filter: blur(5px)!important; 
      padding: 6% !important;
      box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5) !important;
}
@media(max-width:818px){
    .tsD_content2 .item_1 .tsI_wrp { 
          -webkit-backdrop-filter: blur(40px)!important;
          backdrop-filter: blur(40px)!important;
          padding: 6% !important;
          box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5) !important;
      }
}
@-moz-document url-prefix() {
    .tsD_content2 .item_1 .tsI_wrp {
          background: hsla(0, 0%, 100%, .6) !important;
      }
}
/*----------------------------------------------------- DLS -------------------------------------------------------*/
.tsD_dl2 {
	margin-top: 0px !important;
}
@media (max-width: 600px){
    .tsD_dl .tsI {
        height: 60vh !important;
    }
}
@media (max-width:1100px){
    .tsD_dl .tsI {
        height: 75vh !important;
    }
}
/*--------------------------------------------------- FEATURES ----------------------------------------------------*/
.tsD_iconfeature2 .tsR{
	max-width: 70rem !important;
	margin: 0 auto !important;
}
.tsD_iconfeature2 .tsI img{
	filter: drop-shadow(-2px -1px 0px rgba(0,0,0,.8)) !important;
}
.tsD_iconfeature2 .tsI{
	margin-bottom: 1rem !important;
	opacity: .7 !important;
	-moz-transition: all 0.35s ease-in-out !important;
	-webkit-transition: all 0.35s ease-in-out !important;
	-o-transition: all 0.35s ease-in-out !important;
	transition: all 0.35s ease-in-out !important;
}
.tsD_iconfeature2 .tsI:hover {
	opacity: 1 !important;
	-webkit-transform: translate(0px,-10px) !important;
	transform: translate(0px,-10px) !important;
}
.tsD_iconfeature2 .tsI_hds {
	min-height: 4rem !important;
}
.tsD_iconfeature2  .tsI_hd{
	font-size: 1.5rem !important;
	max-width: 15rem !important;
	margin: 2% auto 0 !important;
}
.tsD_iconfeature2 .tsI_sh {
	opacity: 0 !important;
	font-size: 1rem !Important;
  	color: #333 !important;
	-moz-transition: all 0.35s ease-in-out !important;
	-webkit-transition: all 0.35s ease-in-out !important;
	-o-transition: all 0.35s ease-in-out !important;
	transition: all 0.35s ease-in-out !important;
}
.tsD_iconfeature2 .tsI:hover .tsI_sh {
	opacity: 1 !important;
}
.tsD_iconfeature2 .tsI_img {
padding: 1rem !important;
padding-bottom: .5rem !important;
max-width: 6rem !important;
margin: 0 auto !important;
-moz-transition: all 0.35s ease-in-out !important;
-webkit-transition: all 0.35s ease-in-out !important;
-o-transition: all 0.35s ease-in-out !important;
transition: all 0.35s ease-in-out !important;
}
@media(max-width:575px) {
.tsD_iconfeature2 .tsI{
opacity: 1 !important;
}
}
/*--------------------------------------------------- SPLIT 1 ----------------------------------------------------*/
.tsD_split1 {
    background: var(--promo5) !important;
    margin: 0 !important;
    color: #FFF !important;
    padding-top: 6rem !important;
    padding-bottom: 5rem !important;
    -webkit-transition: all .7s ease-in-out !important;
    -moz-transition: all .7s ease-in-out !important;
    -o-transition: all .7s ease-in-out !important;
    transition: all .7s ease-in-out !important;
}
.tsD_split1 .item_1 .tsI_wrp {
    max-width: 45rem !Important;
    float: right !Important;
    margin-top: 5% !important;
    text-align: right !important;
}
.tsD_split1 .tsI .tsI_hd,
.tsD_split1 .tsI .tsI_hd a {
    text-align: right !important;
    font-weight: 100 !important;
    font-size: 1.2rem !important;
    color: #FFF !important;
    text-transform: uppercase !important;
}
.tsD_split1 .tsI_sh {
    text-align: right !important;
    color: #FFF !important;
    font-size: 1.8rem !important;
    line-height: 2rem !important;
    font-weight: 900 !important;
    text-transform: uppercase !important;
}
.tsD_split1 .item_2 .tsI_wrp {
    max-width: 55rem !important;
    margin-top: 4% !important;
    border-left: 2px solid var(--color5) !important;
    padding-left: 3rem !important;
}
.tsD_split1 .item_1 .tsI_dsc {
    font-size: 1rem !important;
    font-weight: 500 !important;
      color: #FFF !important;
      text-align: right !important;
}
.tsD_split1 .item_2 .tsI_dsc {
    font-size: 1.2rem !important;
    font-weight: 500 !important;
      text-align: left !important;
      color: #FFF !important;
}
@media(max-width:801px) {
     .tsD_split1 .item_2 .the_list_wrap {
        margin-top: 0 !important;
    }
    .tsD_split1 {
        padding-top: 2rem !Important;
        padding-bottom: 2rem !important;
    }
   .tsD_split1 .tsI .tsI_sh {
        font-size: 2rem !Important;
        line-height: 2.25rem !Important;
    }
}
@media(max-width:575px) {
    .tsD_split1 .tsI .tsI_sh{
        font-size: 1.6rem !Important;
        line-height: 2rem !Important;
    }
}
/*--------------------------------------------------- SERVICES ----------------------------------------------------*/

/*--------------------------------------------------- SUBPAGES ----------------------------------------------------*/
span.colorHeadline {
    color: var(--promo2) !important;
}
span.colorHeadline2 {
    color: var(--promo5) !important;
}
/*---------------------------------------------------- FOOTER -----------------------------------------------------*/
.tsT_footer  {
    text-align: center !important;
    margin: 0 auto !important;
}
.tsT_footer img {
    max-width: 200px;
}
/*---------------------------------------------------- FORM FIXES ------------------------------------------------*/
/*------------------------------------------------- MEDIA QUERIES -------------------------------------------------*/
@media (max-width: 1025px){
    .tsH #_the_logo img {
        max-height: 3.5em !important;
    }
}

/* ------------------ Floating Social Media Tabs ------------------ */
.social_items_flex {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	position: fixed;
	bottom: 70px;
    z-index: 999999;
}

.mobileview .social_items_flex {
  display: none !important; 
}

.social_button {
	height: 60px;
	width: 60px;
	float: left;
	margin: 5px;
	overflow: hidden;
	background: #fff;
	border-radius: 50px;
	cursor: pointer;
	box-shadow: 0 10px 10px rgba(0,0,0,0.1);
	transition: all 0.3s ease-out;
}

.social_button:hover {	
	width: 350px;
}

.social_button .floating_icon {
	display: inline-block;
	height: 60px;
	width: 60px;
	text-align: center;
	border-radius: 50px;
	box-sizing: border-box;
	line-height: 60px;
	transition: all 0.3s ease-out;
}

.google_button:hover .floating_icon {
	background: #32A350;
}

.google_button .floating_icon i {
  color: #32A350; 
}

.social_button:hover .floating_icon i {
	color: #fff;
}

.social_button .floating_icon i {
	font-size: 25px;
	line-height: 60px;
}

.social_button span {
	font-size: 20px;
	font-weight: 500;
	line-height: 60px;
	margin-left: 10px;
	transition: all 0.3s ease-out;
}

.google_button:hover span {
	color: #32A350;
}


/* ------------------ End Floating Social Media Tabs ------------------ */